;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=A SharePort Plus eltávolítása
CHECK_00=Szeretné elindítani a SharePort Plus eltávolítását?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus Eltávolító
MESSAGE_00=Eltávolítási információ nem található. Az eltávolítás leáll.
MESSAGE_01=A telepítést egy másik felhasználó hajtotta végre. Az eltávolítás leáll.
MESSAGE_02=Rendszerhiba történt. Az eltávolítás leáll.
MESSAGE_03=Hiba a rendszerleíró adatbázis bejegyzéseinek törlése során. Az eltávolítás leáll.
MESSAGE_04=A SharePort Plus jelenleg használatban van. Az eltávolítás leáll.
MESSAGE_05=A(z) %s nem található. Az eltávolítás leáll.
MESSAGE_06=Az alkalmazás eltávolításához a Rendszergazda csoport tagjaként kell belépnie.
MESSAGE_10=Hiba a(z) %s törlése során. Az eltávolítás leáll.
MESSAGE_11=A SharePort Plus törlése nem lehetséges, mert a kiszolgáló jelenleg csatlakoztatva van. Szakítsa meg a kapcsolatot és távolítsa el a SharePort Plus-t.
MESSAGE_12=A SharePort Eltávolítót egy másik felhasználó is használja.\n A SharePort Eltávolító bezáródik.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus Eltávolító

[BUTTON]
CANCEL=Mégse
BACK=< &Vissza
NEXT=&Tovább >
FINISH=&Befejezés
REFINISH=Ú&jraindít

[BIT_LABEL]
UNINSTALL_TITLE=A SharePort Plus eltávolítása
UNINSTALL_CONTENTS=A SharePort Plus eltávolítás alatt áll.

[LABEL]
UNINSTALL_00=A Varázsló eltávolítja a SharePort Plus-t. Kérjük, várjon egy picit.
UNINSTALL_01=Állapot:
UNINSTALL_02=A rendszerbeállítások megváltoztak...
UNINSTALL_03=%s törölve...
FINISH_00=A SharePort Plus eltávolítása befejeződött
FINISH_01=A SharePort Plus eltávolítása a számítógépéről sikeresen megtörtént.
FINISH_02=A SharePort Plus eltávolításának befejezéséhez újra kell indítania a Windows-t.
FINISH_03=Kérjük, hogy a folytatás előtt mentse el munkáját, majd zárja be az összes alkalmazást.
